<?php
/**
 * General settings
 */
// General settings
$wp_customize->add_section(
	'ostrich_magazine_general_section',
	array(
		'title' => esc_html__( 'General', 'ostrich-magazine' ),
		'panel' => 'ostrich_magazine_general_panel',
	)
);

// Breadcrumb enable setting
$wp_customize->add_setting(
	'ostrich_magazine_breadcrumb_enable',
	array(
		'sanitize_callback' => 'ostrich_magazine_sanitize_checkbox',
		'default' => true,
	)
);

$wp_customize->add_control(
	'ostrich_magazine_breadcrumb_enable',
	array(
		'section'		=> 'ostrich_magazine_general_section',
		'label'			=> esc_html__( 'Enable breadcrumb.', 'ostrich-magazine' ),
		'type'			=> 'checkbox',
	)
);

// Backtop enable setting
$wp_customize->add_setting(
	'ostrich_magazine_back_to_top_enable',
	array(
		'sanitize_callback' => 'ostrich_magazine_sanitize_checkbox',
		'default' => true,
	)
);

$wp_customize->add_control(
	'ostrich_magazine_back_to_top_enable',
	array(
		'section'		=> 'ostrich_magazine_general_section',
		'label'			=> esc_html__( 'Enable Scroll up.', 'ostrich-magazine' ),
		'type'			=> 'checkbox',
	)
);